## rust-toml 0.9.8

=== debian/changelog ===
rust-toml (0.9.8-1) unstable; urgency=medium

  * Team upload.
  * Package toml 0.9.8 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 09 Dec 2025 06:29:14 +0100
