=== debian/control ===
Source: rust-toml
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.76) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-indexmap-2+std-dev (>= 2.11.4-~~) <!nocheck>,
 librust-serde-core-1+alloc-dev (>= 1.0.225-~~) <!nocheck>,
 librust-serde-core-1+std-dev (>= 1.0.225-~~) <!nocheck>,
 librust-serde-spanned-1+alloc-dev (>= 1.0.3-~~) <!nocheck>,
 librust-serde-spanned-1+serde-dev (>= 1.0.3-~~) <!nocheck>,
 librust-serde-spanned-1+std-dev (>= 1.0.3-~~) <!nocheck>,
 librust-toml-datetime-0.7+alloc-dev (>= 0.7.3-~~) <!nocheck>,
 librust-toml-datetime-0.7+serde-dev (>= 0.7.3-~~) <!nocheck>,
 librust-toml-datetime-0.7+std-dev (>= 0.7.3-~~) <!nocheck>,
 librust-toml-parser-1+alloc-dev (>= 1.0.3-~~) <!nocheck>,
 librust-toml-parser-1+std-dev (>= 1.0.3-~~) <!nocheck>,
 librust-toml-writer-1+alloc-dev (>= 1.0.3-~~) <!nocheck>,
 librust-toml-writer-1+std-dev (>= 1.0.3-~~) <!nocheck>,
 librust-winnow-0.7-dev (>= 0.7.13-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml
Homepage: https://github.com/toml-rs/toml
X-Cargo-Crate: toml

Package: librust-toml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstream-0.6+default-dev (>= 0.6.20-~~),
 librust-anstyle-1+default-dev (>= 1.0.11-~~),
 librust-foldhash-0.2-dev,
 librust-indexmap-2+std-dev (>= 2.11.4-~~),
 librust-indexmap-2-dev (>= 2.11.4-~~),
 librust-serde-core-1+alloc-dev (>= 1.0.225-~~),
 librust-serde-core-1+std-dev (>= 1.0.225-~~),
 librust-serde-spanned-1+alloc-dev (>= 1.0.3-~~),
 librust-serde-spanned-1+serde-dev (>= 1.0.3-~~),
 librust-serde-spanned-1+std-dev (>= 1.0.3-~~),
 librust-toml-datetime-0.7+alloc-dev (>= 0.7.3-~~),
 librust-toml-datetime-0.7+serde-dev (>= 0.7.3-~~),
 librust-toml-datetime-0.7+std-dev (>= 0.7.3-~~),
 librust-toml-parser-1+alloc-dev (>= 1.0.3-~~),
 librust-toml-parser-1+debug-dev (>= 1.0.3-~~),
 librust-toml-parser-1+std-dev (>= 1.0.3-~~),
 librust-toml-writer-1+alloc-dev (>= 1.0.3-~~),
 librust-toml-writer-1+std-dev (>= 1.0.3-~~),
 librust-winnow-0.7-dev (>= 0.7.13-~~)
Provides:
 librust-toml+debug-dev (= ${binary:Version}),
 librust-toml+default-dev (= ${binary:Version}),
 librust-toml+display-dev (= ${binary:Version}),
 librust-toml+fast-hash-dev (= ${binary:Version}),
 librust-toml+parse-dev (= ${binary:Version}),
 librust-toml+preserve-order-dev (= ${binary:Version}),
 librust-toml+serde-dev (= ${binary:Version}),
 librust-toml+std-dev (= ${binary:Version}),
 librust-toml+unbounded-dev (= ${binary:Version}),
 librust-toml-0-dev (= ${binary:Version}),
 librust-toml-0+debug-dev (= ${binary:Version}),
 librust-toml-0+default-dev (= ${binary:Version}),
 librust-toml-0+display-dev (= ${binary:Version}),
 librust-toml-0+fast-hash-dev (= ${binary:Version}),
 librust-toml-0+parse-dev (= ${binary:Version}),
 librust-toml-0+preserve-order-dev (= ${binary:Version}),
 librust-toml-0+serde-dev (= ${binary:Version}),
 librust-toml-0+std-dev (= ${binary:Version}),
 librust-toml-0+unbounded-dev (= ${binary:Version}),
 librust-toml-0.9-dev (= ${binary:Version}),
 librust-toml-0.9+debug-dev (= ${binary:Version}),
 librust-toml-0.9+default-dev (= ${binary:Version}),
 librust-toml-0.9+display-dev (= ${binary:Version}),
 librust-toml-0.9+fast-hash-dev (= ${binary:Version}),
 librust-toml-0.9+parse-dev (= ${binary:Version}),
 librust-toml-0.9+preserve-order-dev (= ${binary:Version}),
 librust-toml-0.9+serde-dev (= ${binary:Version}),
 librust-toml-0.9+std-dev (= ${binary:Version}),
 librust-toml-0.9+unbounded-dev (= ${binary:Version}),
 librust-toml-0.9.8-dev (= ${binary:Version}),
 librust-toml-0.9.8+debug-dev (= ${binary:Version}),
 librust-toml-0.9.8+default-dev (= ${binary:Version}),
 librust-toml-0.9.8+display-dev (= ${binary:Version}),
 librust-toml-0.9.8+fast-hash-dev (= ${binary:Version}),
 librust-toml-0.9.8+parse-dev (= ${binary:Version}),
 librust-toml-0.9.8+preserve-order-dev (= ${binary:Version}),
 librust-toml-0.9.8+serde-dev (= ${binary:Version}),
 librust-toml-0.9.8+std-dev (= ${binary:Version}),
 librust-toml-0.9.8+unbounded-dev (= ${binary:Version})
Description: Native encoder and decoder of TOML-formatted data - Rust source code
 Provides implementations of the standard Serialize/Deserialize traits for TOML
 data to facilitate deserializing and serializing Rust structures.
 .
 Source code for Debianized Rust crate "toml"
