=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test toml 0.9.8 --all-targets --all-features
Features: test-name=rust-toml:@
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-itertools-0.13+default-dev, librust-serde-1+default-dev (>= 1.0.219-~~), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev (>= 1.0.143-~~), librust-serde-untagged-0.1+default-dev (>= 0.1.6-~~), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), librust-walkdir-2+default-dev (>= 2.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml 0.9.8 --all-targets --no-default-features --features debug
Features: test-name=librust-toml-dev:debug
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-itertools-0.13+default-dev, librust-serde-1+default-dev (>= 1.0.219-~~), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev (>= 1.0.143-~~), librust-serde-untagged-0.1+default-dev (>= 0.1.6-~~), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), librust-walkdir-2+default-dev (>= 2.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml 0.9.8 --all-targets
Features: test-name=librust-toml-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-itertools-0.13+default-dev, librust-serde-1+default-dev (>= 1.0.219-~~), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev (>= 1.0.143-~~), librust-serde-untagged-0.1+default-dev (>= 0.1.6-~~), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), librust-walkdir-2+default-dev (>= 2.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml 0.9.8 --all-targets --no-default-features --features display
Features: test-name=librust-toml-dev:display
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-itertools-0.13+default-dev, librust-serde-1+default-dev (>= 1.0.219-~~), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev (>= 1.0.143-~~), librust-serde-untagged-0.1+default-dev (>= 0.1.6-~~), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), librust-walkdir-2+default-dev (>= 2.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml 0.9.8 --all-targets --no-default-features --features fast_hash
Features: test-name=librust-toml-dev:fast_hash
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-itertools-0.13+default-dev, librust-serde-1+default-dev (>= 1.0.219-~~), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev (>= 1.0.143-~~), librust-serde-untagged-0.1+default-dev (>= 0.1.6-~~), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), librust-walkdir-2+default-dev (>= 2.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml 0.9.8 --all-targets --no-default-features --features parse
Features: test-name=librust-toml-dev:parse
